<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="./evaluation.css">
    <title>To Do List</title>
</head>
<body>

    <h1>TO DO List</h1>

    <div id="connexion">

        <div id="register">

            <h5>S'enregistrer :</h5>
            <label>Identifiant :</label>
            <input id="identifiant" type="text" placeholder="Votre identifiant">
            <label>Mot de passe :</label>
            <input id="mdp" type="password" placeholder="Votre mot de passe">
            <button onclick="register()">S'enregistrer</button>

        </div>

        <div id="login">

            <h5>Se connecter :</h5>
            <label>Votre identifiant :</label>
            <input id="identifiantCo" type="text" placeholder="Votre identifiant">
            <label>Votre mot de passe :</label>
            <input id="mdpCo" type="password" placeholder="Votre mot de passe">
            <button onclick="login()">Se connecter</button>

        </div>

    </div>

    <div id="contenu">



    </div>
   
    <script src="./evaluation.js"></script>

</body>
</html>